{
    "text.autoconfig.held-item-info.title": "Настройки Held Item Info",

    "text.autoconfig.held-item-info.category.default": "Основные настройки",

    "text.autoconfig.held-item-info.option.maxLines": "Максимум строк",
    "text.autoconfig.held-item-info.option.maxLines.@Tooltip": "Максимальное число отображаемых строк вместе с названием предмета",
    "text.autoconfig.held-item-info.option.maxLineLength": "Максимальная длина строки",
    "text.autoconfig.held-item-info.option.maxLineLength.@Tooltip[0]": "Максимальное примерное количество символов в строке",
    "text.autoconfig.held-item-info.option.maxLineLength.@Tooltip[1]": "§iВлияет только на лор и командные блоки",
    "text.autoconfig.held-item-info.option.respectHideFlags": "Учитывать тег HideFlags",
    "text.autoconfig.held-item-info.option.respectHideFlags.@Tooltip": "Показывать информацию, только если соответствующий тег HideFlags NBT не установлен",

    "text.autoconfig.held-item-info.option.lineHeight": "Высота строки",
    "text.autoconfig.held-item-info.option.lineHeight.@Tooltip": "Высота каждой строки в пикселях",
    "text.autoconfig.held-item-info.option.offsetPerExtraLine": "Вертикальный сдвиг за дополнительную строку",
    "text.autoconfig.held-item-info.option.offsetPerExtraLine.@Tooltip[0]": "Вертикальный сдвиг текста в пикселях за каждую дополнительную строку",
    "text.autoconfig.held-item-info.option.offsetPerExtraLine.@Tooltip[1]": "По умолчанию подсказка приближается к горячей панели, когда строк становится больше",
    "text.autoconfig.held-item-info.option.verticalOffset": "Вертикальный сдвиг",
    "text.autoconfig.held-item-info.option.baseFadeDuration": "Базовая продолжительность исчезновения",
    "text.autoconfig.held-item-info.option.baseFadeDuration.@Tooltip": "Время в секундах, за которое исчезает подсказка с одной строкой",
    "text.autoconfig.held-item-info.option.fadeDurationPerExtraLine": "Доп. время исчезновения за строку",
    "text.autoconfig.held-item-info.option.fadeDurationPerExtraLine.@Tooltip": "Дополнительное время до скрытия подсказки за каждую строку",

    "text.autoconfig.held-item-info.option.showName.@PrefixText": "Переключатели содержимого",
    "text.autoconfig.held-item-info.option.showName": "Название предмета",
    "text.autoconfig.held-item-info.option.showEnchantments": "Чары",
    "text.autoconfig.held-item-info.option.showPotionEffects": "Эффекты зелий",
    "text.autoconfig.held-item-info.option.showContainerContent": "Содержимое контейнера",
    "text.autoconfig.held-item-info.option.showFireworkAttributes": "Параметры фейерверка",
    "text.autoconfig.held-item-info.option.showCommandBlockInfo": "Команда командного блока",
    "text.autoconfig.held-item-info.option.maxCommandLines": "Максимум строк команды",
    "text.autoconfig.held-item-info.option.maxCommandLines.@Tooltip": "Максимальное количество строк, отображаемых из команды командного блока",
    "text.autoconfig.held-item-info.option.showBeehiveContent": "Содержимое улья/пчелиного гнезда",
    "text.autoconfig.held-item-info.option.showCrossbowProjectiles": "Заряжённые снаряды арбалета",
    "text.autoconfig.held-item-info.option.showLore": "Лор",
    "text.autoconfig.held-item-info.option.maxLoreLines": "Максимум строк лора",
    "text.autoconfig.held-item-info.option.removePlusNbt": "Убрать «(+NBT)» из лора",
    "text.autoconfig.held-item-info.option.showUnbreakable": "Неразрушимый",
    "text.autoconfig.held-item-info.option.showSignText": "Текст таблички",
    "text.autoconfig.held-item-info.option.showMusicDiscDescription": "Название музыкального диска",
    "text.autoconfig.held-item-info.option.showGoatHornInstrument": "Инструмент козьего рога",
    "text.autoconfig.held-item-info.option.showBookMeta": "Автор и поколение книги",
    "text.autoconfig.held-item-info.option.showFilledMapId": "ID заполненной карты",
    "text.autoconfig.held-item-info.option.showBannerPatternName": "Название узора знамени",
    "text.autoconfig.held-item-info.option.showBannerPatternName.@Tooltip": "Затрагивает только предмет «Узор знамени», а не сами знамёна",
    "text.autoconfig.held-item-info.option.showBannerPatterns": "Узоры знамени",
    "text.autoconfig.held-item-info.option.showBannerPatterns.@Tooltip": "Затрагивает только знамёна и щиты, не предметы «Узор знамени»",
    "text.autoconfig.held-item-info.option.showEntityBucketContent": "Тип существа в ведре",
    "text.autoconfig.held-item-info.option.showHiddenLinesCount": "Показывать число скрытых строк",

    "text.autoconfig.held-item-info.category.enchantments": "Фильтры чар",
    "text.autoconfig.held-item-info.option.showOnlyFilteredEnchantments": "Показывать только выбранные чары",
    "text.autoconfig.held-item-info.option.showOnlyFilteredEnchantments.@Tooltip[0]": "Включите, чтобы видеть только указанные ниже чары",
    "text.autoconfig.held-item-info.option.showOnlyFilteredEnchantments.@Tooltip[1]": "Выключите, чтобы скрывать только эти чары",
    "text.autoconfig.held-item-info.option.filteredEnchantments": "Чары для фильтрации",
    "text.autoconfig.held-item-info.option.filteredEnchantments.@Tooltip[0]": "Впишите ID (например, minecraft:silk_touch вместо «Шёлковое касание»)",
    "text.autoconfig.held-item-info.option.filteredEnchantments.@Tooltip[1]": "Нажмите TAB несколько раз, если не видите поля для ввода"
}
